{% extends "base.html" %}
{% import 'bootstrap/wtf.html' as wtf %}
{% from 'macros.html' import form_field %}

{% block app_content %}
    <div class="container">
        <div class="row">
            <h2>编辑通知</h2>
            <div class="widget col-md-12">
                <form method="post">
                    {{ form.csrf_token() }}
                    <div class="form-group">
                        {{ form.title.label }}
                        {{ form.title(class = 'form-control') }}
                    </div>
                    <div class="form-group">
                        {{ form.content.label }}
                        {{ form.content(class = 'form-control', rows = '10') }}
                    </div>
                    <div class="form-group">
                        <div class="text-center">
                            {{ form.submit(class = 'btn btn-primary') }}
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
{% endblock %}